export default function DangerButton({ children, ...props }) {
    return (
        <button
            {...props}
            className="bg-red-600 hover:bg-red-700 text-white font-bold py-2 px-4 rounded"
        >
            {children}
        </button>
    );
}
